@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../../../_cnskin/003a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:1080px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:1096px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:1080px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:1096px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:1080px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:1096px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:1080px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:1096px;}

#L04	{ width:1080px; margin:0 auto;}
#L04 #area-contents	{ width:1080px;}
#L04 #main-group	{ width:1080px; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:1080px; margin:0 auto;}
#L05 #area-contents	{ width:1080px;}
#L05 #main-group	{ width:1080px; margin-left:-240px;}
#L05 #main-group .core	{ width:1080px; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:1080px; margin:0 auto;}
#L06 #area-contents	{ width:1080px;}
#L06 #main-group	{ width:1080px; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: #FFFFFF; }#area-header { background: url(../../../_src/sc737/heada_topbar.png) repeat-x left top; }#area-billboard { background: #F1F1F1; }#area-footer { background: #F1F1F1; }

#bk17369 h1, #bk17369 h2, #bk17369 h3, #bk17369 h4, #bk17369 p, #bk17369 p.lead, #bk17369 blockquote, #bk17369 address, #bk17369 li, #bk17369 th, #bk17369 td { line-height:1.5; }#bk17369 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk17371 h1, #bk17371 h2, #bk17371 h3, #bk17371 h4, #bk17371 p, #bk17371 p.lead, #bk17371 blockquote, #bk17371 address, #bk17371 li, #bk17371 th, #bk17371 td { line-height:0; }#bk17371 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk17372 div.lhm { padding-left: 0px; padding-top: 12px; padding-right: 0px; padding-bottom: 0px }#bk17373 h1, #bk17373 h2, #bk17373 h3, #bk17373 h4, #bk17373 p, #bk17373 p.lead, #bk17373 blockquote, #bk17373 address, #bk17373 li, #bk17373 th, #bk17373 td { line-height:0.1; }#bk17373 div.lhm { padding-left: 10px; padding-top: 27px; padding-right: 0px; padding-bottom: 0px }#bk17374 div.lhm { padding-left: 5px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk17375 h1, #bk17375 h2, #bk17375 h3, #bk17375 h4, #bk17375 p, #bk17375 p.lead, #bk17375 blockquote, #bk17375 address, #bk17375 li, #bk17375 th, #bk17375 td { line-height:1.5; }#bk17375 div.lhm { padding-left: 10px; padding-top: 0px; padding-right: 0px; padding-bottom: 200px }#bk17376 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk17377 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px }#bk17378 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px }#area-side-a #bk17379>div  { margin:0 auto; width:310px;}#bk17379 div.lhm { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px }#bk17380 div.lhm { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 0px }#bk17382 h1, #bk17382 h2, #bk17382 h3, #bk17382 h4, #bk17382 p, #bk17382 p.lead, #bk17382 blockquote, #bk17382 address, #bk17382 li, #bk17382 th, #bk17382 td { line-height:1.4; }#bk17382 div.lhm { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px }#bk17383 h1, #bk17383 h2, #bk17383 h3, #bk17383 h4, #bk17383 p, #bk17383 p.lead, #bk17383 blockquote, #bk17383 address, #bk17383 li, #bk17383 th, #bk17383 td { line-height:1.4; }#bk17383 div.lhm { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px }#bk17385 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px }
